---
# defaults file for ansible-role-nginx
nginx_template_dir: "{{ role_path }}/templates"
playbook_dir: "{{ role_path }}/stage"
nginx_site_dir: "{{ role_path }}/files"
nginx_remove_default: true
nginx_site_name:
  - www
